Subject: Copy Any DVD

From: Sheridan Shastry <[email-masked]>
Date: Fri, 28 Mar 2003 01:23:30 -0500

You do not need to
spend hundreds on a DVD burner to copy DVDs! We will show you how to use
your CD-R Writer to create backups of your DVDs that will play in your home
DVD player.

All you need in your computer is a DVD drive that plays DVDs and a CD-R
Writer. You can burn movies on CD-R or CD-RW discs..

Learn the secrets the
DVD companies don't want you to know! You will NEVER have to buy another DVD
again! Trade movies with friends, copy rentals and much more!

Copy only 2 DVD movies and this program has paid for itself! This program is
BANNED from many download web sites because of the secrets we teach you. Get
your copy today!

Download It Instantly Here!

the interview process...